.agency-intro {
    text-align: center;
    padding-bottom: 70px;
}
.agency-intro h1 {
	font-size: 40px;
	text-align: center;
    padding-bottom: 15px !important;
}

.agency-intro p {
	font-size: 20px;
}

.agency-intro button {
    margin-bottom: 25px;
}

.claim-form {
    margin-top: 2.5em;
}

.claim-form h2 {
    font-weight: 600;
    font-size: 40px;
    margin-bottom: 0.9em;
}

.input-row>.row {
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding: 0 20px;
}

@media(max-width:550px) {
    .input-row>.row {
        flex-direction: column
    }
}

.input-row .row-group {
    padding: 0px;
}

.input-row .group {
    position: relative;
    margin-bottom: 18px;
}

.input-row input {
    font-size: 18px;
    padding: 10px 10px 10px 5px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #b2b2b2;
}

.input-row input:focus {
    outline: none;
}

/* LABEL ======================================= */
.input-row label {
    color: #999999;
    font-size: 18px;
    font-weight: 300;
    position: absolute;
    pointer-events: none;
    left: 15px;
    top: 10px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

/* active state */
.input-row input:focus~label,
.input-row input:valid~label {
    top: -10px;
    font-size: 14px;
    color: #5264AE;
}

/* BOTTOM BARS ================================= */
.input-row .bar {
    position: relative;
    display: block;
    width: 100%;
}

.input-row .bar:before,
.input-row .bar:after {
    content: '';
    height: 2px;
    width: 0;
    bottom: 1px;
    position: absolute;
    background: #5264AE;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.input-row .bar:before {
    left: 50%;
}

.input-row .bar:after {
    right: 50%;
}

/* active state */
.input-row input:focus~.bar:before,
.input-row input:focus~.bar:after {
    width: 50%;
}

/* HIGHLIGHTER ================================== */
.input-row .highlight {
    position: absolute;
    height: 60%;
    width: 100px;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}

/* active state */
.input-row input:focus~.highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
    from {
        background: #27a9e3;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@-moz-keyframes inputHighlighter {
    from {
        background: #27a9e3;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@keyframes inputHighlighter {
    from {
        background: #27a9e3;
    }

    to {
        width: 0;
        background: transparent;
    }
}


.claim-check h2 {
    display: inline-block;
    margin-bottom: 0px !important;
}

.claim-head {
    margin-bottom: 0.6em;
}

.claim-check span {
    color: #999999;
    font-weight: 300;
    font-size: 24px
}

.md-checkbox {
    position: relative;
    margin: 1.35em 0;
    text-align: left;
}

.md-checkbox.md-checkbox-inline {
    display: inline-block;
}

.md-checkbox label {
    cursor: pointer;
    display: inline;
    line-height: 1.25em;
    vertical-align: top;
    clear: both;
    padding-left: 1px;
}

.md-checkbox label:not(:empty) {
    padding-left: 2em;
}

.md-checkbox label:before,
.md-checkbox label:after {
    content: "";
    position: absolute;
    left: 0;
    top: -4px;
}

.md-checkbox label:before {
    width: 1.65em;
    height: 1.65em;
    background: #fff;
    border: 1px solid #c1c1c1;
    border-radius: 0.125em;
    cursor: pointer;
    transition: background 0.3s;
}

.md-checkbox input[type=checkbox] {
    outline: 0;
    visibility: hidden;
    width: 1.25em;
    margin: 0;
    display: block;
    float: left;
    font-size: inherit;
}

.md-checkbox input[type=checkbox]:checked+label:before {
    background: #337ab7;
    border: none;
}

.md-checkbox input[type=checkbox]:checked+label:after {
    transform: translate(0.35em, 0.536538em) rotate(-45deg);
    width: 0.75em;
    height: 0.375em;
    border: 0.125em solid #fff;
    border-top-style: none;
    border-right-style: none;
}

.md-checkbox input[type=checkbox]:disabled+label:before {
    border-color: rgba(0, 0, 0, 0.26);
}

.md-checkbox input[type=checkbox]:disabled:checked+label:before {
    background: rgba(0, 0, 0, 0.26);
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

.md-checkbox label {
    font-weight: 300;
    font-size: 18px;
    color: #999999;
}

.md-checkbox label span {
    color: #333333;
}

.checkbox-row .row,
.image-instruction-row .row {
    margin: 0px;
    display: flex;
    justify-content: space-around
}


.image-upload li {
    font-size: 18px;
    color: #999999;
    list-style-type: none;
    margin-top: 3px;
}

.image-instruction-row .row ul {
    padding-left: 0px;
    margin-bottom: 0px;
}

.image-item {
    text-align: center
}

.image-item h3 {
    color: #999999;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 8px;
    font-weight: 600
}

.image-item p {
    color: #333333;
    font-size: 18px;
    margin-bottom: 12px;
    font-weight: 400;
    line-height: 22px;
}

.image-item .plus-div {
    background-color: #f9f9f9;
    position: relative;
    height: 310px;
    width: 100%;
}

.image-item .plus-div .border {
    position: absolute;
    right: 10px;
    left: 10px;
    top: 10px;
    bottom: 10px;
    z-index: 200;
    border: 1px dashed #c5c5c5;
}

.image-item .plus-div .plus {
    color: #c5c5c5;
    position: absolute;
    left: 50%;
    top: 52%;
    transform: translate(-50%, -42%);
    z-index: 200;
    font-size: 200px;
}

.additinal-pic {
    color: #333333;
    font-size: 17px;
    margin-top: 0px;
    text-align: center;
    margin-bottom: 3em;
    text-decoration: underline;
    font-weight: 600;
    cursor: pointer
}


.confirm-row label {
    color: #999999 !important;
    font-size: 18px;
    font-weight: 400
}

.confirm-row .md-checkbox {
    display: inline-block;
    margin-top: 9px;
}

.confirm-row .confirm-label {
    width: 93%;
    margin-left: 2em;
    line-height: 22px;
    margin-bottom: 3em;
}

.confirm-row button {
    position: relative;
    left: 50%;
    transform: translateX(-50%)
}

.plus-div:hover {
    cursor: pointer
}

.plus-div+input {
    visibility: hidden
}

.plus-div img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    z-index: 300;
}

.btn-gray {
    margin-top: 0px;
    margin-bottom: 3.2em;
    color: white;
    background: #999999;
    padding: 10px 5px;
    font-size: 19px;
    border: 2px solid #999999;
    min-width: unset !important;
    text-transform: capitalize;
    opacity: 0;
}

.btn-gray:hover {
    color: 999999;
    background: white;
}

.image-item.added-image .btn-gray {
    opacity: 1;
}



.btn-dark {
    font-size: 19.5px;
    padding: 6px 15px;
    font-weight: 500;
    min-width: 220px;
	
    background-color: #333333;
    border-color: #333333;
    text-transform: none;
    outline: none;
	
    background-color: #2A2A2A;
    color: #fff;
    border-color: #2A2A2A;	
}

.btn-dark:hover {
    background-color: transparent;
    color: #333333;
    box-shadow: none;
}

@media(max-width:650px) {
    .md-checkbox label {
        line-height: 30px
    }

    .claim-check h2+span {
        display: block
    }
}

@media (min-width: 550px) {
    .input-row>.row>.col-sm-6 {
        width: 46%;
    }
}

.d-none {
    display: none
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}